Venkman for Firefox 1.5

Firefox, Web Development, Work 6 Comments

Someone asked about this in the comments on my previous post, so I thought I’d drop the link here. There is a version of Venkman that (apparently) works with Firefox 1.5. You can find it here. Caveat: I haven’t tested this myself, but other folks have said it works.

Update: mispaste on that URL. Should work now.

6 Responses to “Venkman for Firefox 1.5”

  1. Darin Says:
    November 22nd, 2005 at 11:31 pm

    So, how does one know if it is safe to install that XPI?

  2. Darin Says:
    November 22nd, 2005 at 10:31 pm

    So, how does one know if it is safe to install that XPI?

  3. Gijs Says:
    November 23rd, 2005 at 5:32 am

    I think what we really want is someone picking up the venkman project again (from cvs), and start fixing bugs. Problem is, everyone uses it and hardly anyone actually helps it (but we all do complain).

  4. Gijs Says:
    November 23rd, 2005 at 4:32 am

    I think what we really want is someone picking up the venkman project again (from cvs), and start fixing bugs. Problem is, everyone uses it and hardly anyone actually helps it (but we all do complain).

  5. Seth Dillingham Says:
    November 23rd, 2005 at 10:50 am

    If Mozilla made venkman a priority again, I’m sure they could find the resources to move venkman forward.

    Gijs is right, (nearly) everybody uses it.

  6. Seth Dillingham Says:
    November 23rd, 2005 at 9:50 am

    If Mozilla made venkman a priority again, I’m sure they could find the resources to move venkman forward.

    Gijs is right, (nearly) everybody uses it.

Leave a Reply

Icons by N.Design Studio. Designed By Ben Swift. Powered by WordPress and Free WordPress Themes
Entries RSS Comments RSS Log in